var class_territory_flag =
[
    [ "TerritoryFlag", "dd/d4b/class_territory_flag.html#aa7b391806b565d354be1066331ce45cd", null ],
    [ "~TerritoryFlag", "dd/d4b/class_territory_flag.html#a35085f06d12a9f631ad36226717186bf", null ],
    [ "AfterStoreLoad", "dd/d4b/class_territory_flag.html#aa62393d4e20cc5b7fc4a15325b25863b", null ],
    [ "CanDisplayAttachmentCategory", "dd/d4b/class_territory_flag.html#a29944907db165c37a365358d134ffa9b", null ],
    [ "CanReleaseAttachment", "dd/d4b/class_territory_flag.html#a0fe12c71c4d7c77b609020ed40f9e313", null ],
    [ "CreateConstructionKit", "dd/d4b/class_territory_flag.html#a19c438a4bbc2811a522f90d6778f91d2", null ],
    [ "EEDelete", "dd/d4b/class_territory_flag.html#a3a63fb622016e0605a635a9f70b7b4a1", null ],
    [ "EEOnAfterLoad", "dd/d4b/class_territory_flag.html#a2af97eaffed9f818b66dfd167a9132bf", null ],
    [ "EOnInit", "dd/d4b/class_territory_flag.html#a57c68918c88efd3f4eab08a0711d1ea0", null ],
    [ "ExpansionGetAll", "dd/d4b/class_territory_flag.html#ae397d646a29d66f68c7b48c55d9b9d74", null ],
    [ "ExpansionResetTerritoryFlag", "dd/d4b/class_territory_flag.html#a13824d849dcb8b7e8b111c4d212cd3a5", null ],
    [ "GetFlagTexturePath", "dd/d4b/class_territory_flag.html#a86f5cf7e7456558a5b314c4512199ac8", null ],
    [ "GetOwnerID", "dd/d4b/class_territory_flag.html#ad3d859b9417edd91cb0077619bbcdd6e", null ],
    [ "GetTerritory", "dd/d4b/class_territory_flag.html#abaf132cb2aa32774a317b5281db19d96", null ],
    [ "GetTerritoryFlagClass", "dd/d4b/class_territory_flag.html#a98ba83f84c8aa426ac7d915bb9f0881a", null ],
    [ "GetTerritoryID", "dd/d4b/class_territory_flag.html#a6a556a0fc0eb3c1bcde5185a175a1824", null ],
    [ "GetTerritoryMenuID", "dd/d4b/class_territory_flag.html#a21b17b13ac25a7e179dff89a5c1a025a", null ],
    [ "HasExpansionTerritoryInformation", "dd/d4b/class_territory_flag.html#aeda2d892ba66731d7757e59398e5d6a0", null ],
    [ "IsInTerritory", "dd/d4b/class_territory_flag.html#af8006879d869b1d8a902b443d5eddf45", null ],
    [ "OnCEUpdate", "dd/d4b/class_territory_flag.html#a02739bcead359f707723de997eafb630", null ],
    [ "OnPartBuiltServer", "dd/d4b/class_territory_flag.html#adba007a01120e9d006ef822dd4b3946a", null ],
    [ "OnPartDestroyedServer", "dd/d4b/class_territory_flag.html#a34253a0a871843c38aaa17f81479e90e", null ],
    [ "SetActions", "dd/d4b/class_territory_flag.html#a9c657e1a4640d845e0a23c06ede680c0", null ],
    [ "SetFlagTexture", "dd/d4b/class_territory_flag.html#a09b02a510467b490ed8eecb2105bf6cb", null ],
    [ "SetIsExpansionTerritoryFlag", "dd/d4b/class_territory_flag.html#a63d7185662059e9f5e40c5dda99d6505", null ],
    [ "SetOwnerID", "dd/d4b/class_territory_flag.html#af946ea8718ae999efa46f69e96c9c71e", null ],
    [ "SetRefresherActive", "dd/d4b/class_territory_flag.html#ade7edb78e80abfce5acef4c2eb9e70d3", null ],
    [ "SetTerritory", "dd/d4b/class_territory_flag.html#aad84b4b8f0c36e55fca871248e40711f", null ],
    [ "SetTerritoryID", "dd/d4b/class_territory_flag.html#a46ae35bf7a29619ebb2ca016328d3960", null ],
    [ "m_Expansion_TerritoryFlags", "dd/d4b/class_territory_flag.html#aae272b18eef58c3b08558ead1e6ebadd", null ],
    [ "m_FlagTexturePath", "dd/d4b/class_territory_flag.html#a8bb789792501f7b9039dce41689bede3", null ],
    [ "m_IsTerritory", "dd/d4b/class_territory_flag.html#a39b1ca9dc22649b4406215056190315b", null ],
    [ "m_OwnerID", "dd/d4b/class_territory_flag.html#a887c90d4da07b1648d925e284d41b3b7", null ],
    [ "m_SkipSetRefresherActive", "dd/d4b/class_territory_flag.html#ac5cabd94a6f1d96d11b3bf1673811ea4", null ],
    [ "m_Territory", "dd/d4b/class_territory_flag.html#a2b832a39506c391ae8405df515653c12", null ],
    [ "m_TerritoryID", "dd/d4b/class_territory_flag.html#aa792164bd30b595d700af4834f5f6d78", null ],
    [ "m_TerritoryModule", "dd/d4b/class_territory_flag.html#ac077b8d1a5f1c33584e50ad53ea3aef8", null ],
    [ "MAX_ACTION_DETECTION_ANGLE_RAD", "dd/d4b/class_territory_flag.html#a3f646b82912e52b6cb07d80df77f8183", null ],
    [ "MAX_ACTION_DETECTION_DISTANCE", "dd/d4b/class_territory_flag.html#a23e501f15cbc8be1b407153db4fb1a67", null ]
];